body {font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#222;padding:0;margin:0;overflow-x:hidden;}
p,div,table,tr,td,form,input { padding:0; margin:0; font-weight:normal; text-decoration:none; }
p { padding:8px 0; }
/* Links */
a { color:#777777; font-weight:bold; text-decoration:none; }
a:link { }
a:visited {color:#777777;}
a:active,a:focus { outline:0; }
a:hover { color:#F16529; font-weight:bold; text-decoration:none; }
input[type="text"]{
	height:30px;
	padding:3px 5px;
	font-size:13px;
	font-weight:700;
}

.inputerrror{ border:1px solid red;}
#carttotal{font-weight:bold;  font-size: 18px; text-align: right; color:#555555;}
#carttotal span{font-size:18px; color: #000000;}
#cartend{text-align:center;font-weight:bold;}
div#domainsearch{max-width:559px;}
div.tldcategory{color: #444444; font-size: 14px; font-weight: bold; padding: 10px 0; text-shadow: 1px 1px 1px #999999;}
div.tldstyle{float:left;margin:5px;padding:9px 5px 5px;line-height:10px;width:15%;background:#ffffff;border:1px solid #dddddd; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;} 
span.preorder{color:red;}
div#releasenotes{margin:15px 5px;padding:10px;background:#ccc}
div.domrs{margin:0 auto;text-align:center;padding:5px 0px;}
div.available{color:green;}
div.notavailable{color:red;}
div.domitem{padding:3px 2px;font-weight:bold;}
div.domitem span{font-weight:normal; color: green; padding-left: 5px;}
span.added{}
select.yearbox{width:100px; padding: 6px 0; text-align: center; margin-top: 2px;}
div.domrs div.pricearea{float:left;width:100px;}
div.domrs div.btnarea{float:right;text-align:left;width:120px;padding:0 8px; margin-right: 2px;}
div.domrs div.domainname{float:left;padding:5px 12px;font-weight:bold; margin-top: 2px; min-width:288px;}
div.notavailable div.domainname{padding:5px 12px; min-width:288px;}

/*From Bootstrap*/
.btn {
  display: inline-block;
  padding: 4px 8px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled]{
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  width:120px;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active{
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active{
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
.btn-success.disabled.active,
.btn-success[disabled].active{
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-info {
  color: #ffffff;
  background-color: #555555;
  margin-left:-8px;
  margin-top:3px;
  padding: 12px 7px;
 -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
 -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  width:130px;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active{
  color: #222222;
  background-color: #dddddd;
 -webkit-box-shadow: 0px 0px 10px 0px rgba(100, 100, 180, 0.95);
 -moz-box-shadow:    0px 0px 10px 0px rgba(100, 100, 180, 0.95);
  box-shadow:         0px 0px 10px 0px rgba(100, 100, 180, 0.95);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-color: #dddddd;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
  border-color: #dddddd;
}
.btn-info.disabled,
.btn-info[disabled],
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
.btn-info.disabled.active,
.btn-info[disabled].active{
  background-color: #5bc0de;
  border-color: #555555;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
  width:120px;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active{
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active{
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active{
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
 min-width:120px;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active{
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active{
  background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active{
  background-color: #d9534f;
  border-color: #d43f3a;
}


#tldswrapper{width:550px; -webkit-box-shadow: 0px 0px 20px 0px rgba(150, 150, 180, 0.95); -moz-box-shadow: 0px 0px 20px 0px rgba(150, 150, 180, 0.95);
box-shadow: 0px 0px 20px 0px rgba(150, 150, 180, 0.95); -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; }
#tabber3 {max-width:559px;}
input.form-control {border: 3px solid #dddddd; font-size: 12px; height: 52px; margin: 25px 10px 20px; max-width: 370px; text-align: center; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}
#cartwrap{width:559px;clear:both; margin:10px;}
#domaincart{width: 467px; padding:6px 30px; background:#eeeeee; border:1px solid #dddddd; -webkit-border-radius: 12px; -moz-border-radius: 12px;
border-radius: 12px; margin-bottom: -10px;}
.domainname {min-width: 140px; padding-top: 9px !important; text-align: left;}
#domainitems {}
.domitem img {float:left; padding-right:5px;}
div.domitem span:before {content:'... ';}
div.tldstyle input[type="checkbox"]  {margin:-3px 5px 0 0; float:left;}
#domaincart h2 {text-shadow: 1px 1px 1px #aaaaaa;}
.tldstyle0 .wrap {float:left; padding:8px;}
.tldstyle0 .preorder {display:none;}
#domainresults .error {background: #e60005 !important;  color: #ffffff !important; margin: auto; padding: 10px !important; text-align: center; width: 500px; font-weight: bold; border:0px none; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}
.resulttitle {color: #e60005; font-size: 14px; font-weight: bold; padding: 10px 0; text-shadow: 1px 1px 1px #999999; margin:-3px 0 0 20px;}